version: '2'

services:
  console-games:
    build: ./console-games
    hostname: console-games
    container_name: console-games
    restart: always
    entrypoint:
      - /bin/sleep
      - infinity
#    volumes:
#    expose:
    networks:
      mynet:
        ipv4_address: 172.23.0.101

networks:
  mynet:
    driver: bridge
    ipam:
      config:
      - subnet: 172.23.0.0/24

